<h2>{{title}}</h2>
<form>
    <div class="form-group">
        <label for="mod">{{localize 'HTP.Modifier'}}:</label>
        <select id="mod" name="mod">
            {{selectOptions modifiers.options selected=modifiers.selected nameAttr='key' labelAttr='label'}}
        </select>
    </div>
</form>
